Page MenuHomePhabricator

c#: Checking null for parameters generated code.
ClosedPublic

Authored by brunobelo on Dec 26 2019, 12:08 PM.

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
brunobelo created this revision.Dec 26 2019, 12:08 PM
brunobelo requested review of this revision.Dec 26 2019, 12:08 PM
felipealmeida requested changes to this revision.Dec 30 2019, 10:37 AM

The patch contains indentation changes. Indentation changes must be removed from patch.

This revision now requires changes to proceed.Dec 30 2019, 10:37 AM
brunobelo updated this revision to Diff 27936.Jan 2 2020, 2:27 PM

Fixing more warning

felipealmeida accepted this revision.Jan 2 2020, 4:01 PM
This revision is now accepted and ready to land.Jan 2 2020, 4:01 PM
This revision was automatically updated to reflect the committed changes.